#!/bin/bash

sleep 20

browser="firefox.desktop"

xdg-settings set default-web-browser "$browser"

notify-send -a "Default browser is" "$browser" "$(date '+%Y.%m.%d %H:%M:%S')"

if [ "$(whoami)" != "liveuser" ]; then
    sleep 5
    rm "$HOME/.config/autostart/set-default-web-browser.desktop"
    rm "$HOME/.local/userbin/set-default-web-browser.sh"
fi
